[Common]
Description=Интернет + SIP-телефония
UseSTB=0
NeedChangeDeviceAdminAccount=0
devices_list=DSL-2520U_BRU_C|DSL-2520U_BRU_D|DSL-2540U_BRU_D|DSL-2540U_BRU_C|DSL-2540U_BRU_CB|DSL-2540U_BRU_C_C2|DSL-2640U_BRU_C|DSL-2640U_BRU_C_C2

[PVC1]
serviceId=0
portId=0
atmVpi=1
atmVci=50
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=Internet
enblService=1
action=add

[PVC2]
serviceId=0
portId=0
atmVpi=1
atmVci=51
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=SIP
enblService=1
action=add

[DSL-2520U_BRU_C Interface Group 1]
action=add
groupName=SIP
choiceBox=|nas_0_1_51|eth0|
info_for_user=Для использования услуги SIP подключите VoIP-телефон к Ethernet-порту модема

[DSL-2520U_BRU_D Interface Group 1]
action=add
groupName=SIP
choiceBox=|nas_0_1_51|eth0|
info_for_user=Для использования услуги SIP подключите VoIP-телефон к Ethernet-порту модема

[DSL-2540U_BRU_C Interface Group 1]
action=add
groupName=SIP
choiceBox=|nas_1_51|eth0.4|
info_for_user=Для использования услуги SIP подключите VoIP-телефон к третьему LAN-порту модема

[DSL-2540U_BRU_CB Interface Group 1]
action=add
groupName=SIP
choiceBox=|nas_1_51|eth0.4|
info_for_user=Для использования услуги SIP подключите VoIP-телефон к третьему LAN-порту модема

[DSL-2540U_BRU_C_C2 Interface Group 1]
action=add
groupName=SIP
choiceBox=|nas_1_51|eth0.4|
info_for_user=Для использования услуги SIP подключите VoIP-телефон к третьему LAN-порту модема

[DSL-2540U_BRU_D Interface Group 1]
action=add
groupName=SIP
choiceBox=|nas_1_51|eth0.3|
info_for_user=Для использования услуги SIP подключите VoIP-телефон к третьему LAN-порту модема

[DSL-2640U_BRU_C Interface Group 1]
action=add
groupName=SIP
choiceBox=|nas_1_51|eth0.4|
info_for_user=Для использования услуги SIP подключите VoIP-телефон к третьему LAN-порту модема

[DSL-2640U_BRU_C_C2 Interface Group 1]
action=add
groupName=SIP
choiceBox=|nas_1_51|eth0.4|
info_for_user=Для использования услуги SIP подключите VoIP-телефон к третьему LAN-порту модема

[WinPPPoE 1]
WinPPPoEConnectionName=Utel
login=username
password=password
shortcut=1